<webobject name = "ContainerAdresses">
<webobject name = "unBlocErreur" />

  <!-- adresses -->
  
  <webobject name = "isPopupNotBlocked">
  <webobject name = "ShowPopupAdresses">
    <table>
      <tr>
        <td>
          <webobject name = "FFFormAdresseTypeObserver"> <webobject name = "PopUpAdresses" /> </webobject>
        </td>
      </tr>
    </table>
  </webobject>
  </webobject>
  

  <webobject name = "IsNotAdresseVueFormulaire">
    <webobject name = "ISNotReadOnly">
    <webobject name = "ShowEditButtons">
      <webobject name = "ACktlAjaxToolbar">
        <webobject name = "hasNoBlocageCreerAdresse"><webobject name = "AdresseCreerBT" /></webobject><webobject name = "AdresseModifierBT" /><webobject name = "hasNoBlocageSupprAdresse"><webobject name = "AdresseSupprimerBT" /></webobject><webobject name = "AdressePrincipaleBT" />
      </webobject>
      </webobject>
    </webobject>



      <webobject name = "HasNoAdresses">
    <div class="blocInfo">Aucune adresse n'est encore renseignée pour cette personne.</div>
  </webobject>
    
    
      <webobject name = "IsAdresseSelected">
      
        <table style = "width:100%;">
          <tr>
            <td valign = "top">
              <webobject name = "Adresse" />
              <table>
                <tr>
                  <td><webobject name = "SEmail" /></td>
                </tr>
              </table>
              <i>
                <small>Modifi&eacute; le <webobject name = "SModification" /></small>
              </i>
            </td>
            <webobject name = "ISNotReadOnly">
               <webobject name = "ShowEditButtons">
              <td valign = "top" class="nowrap">
                D&eacute;finir cette adresse comme : 
                <ul>
                  <webobject name = "REPTypeAdresse">
                    <li>
                      <webobject name = "ALTypeAdresseDefinir"> <webobject name = "STypeAdresse" /> </webobject>
                    </li>
                  </webobject>
                </ul>
              </td>
              </webobject>
            </webobject>
          </tr>
        </table>
      </webobject>


  </webobject>
  <webobject name = "ISNotReadOnly">
     <webobject name = "ShowEditButtons">
    <webobject name = "IsAdresseVueFormulaire">


        <table style = "width:100%;">
          <tr>
            <webobject name = "FeatureFlippingAdrOnp">
            	<td> <webobject name = "FormAdresseONP" /> </td>
            </webobject>
            <webobject name = "FeatureFlippingAdrAncienne">
            	<td> <webobject name = "FormAdresse" /> </td>
            </webobject>
          </tr>
          <tr>
            <td>
              <table>
                <tr>
                  <th>Email</th>
                  <td><webobject name = "GenericFieldObserver"><webobject name = "FEmail" /></webobject></td>
                </tr>
              </table>
            </td>
          </tr>
          <tr>
            <td>
             <div class="blocCentre">
              <webobject name = "SubmitButtonAdresseAnnuler" />&nbsp;<webobject name = "SubmitButtonAdresseEnregistrer" />
              </div>
            </td>
          </tr>
        </table>


    </webobject>
  </webobject>
  </webobject>
</webobject>